rem @echo off
REM 
REM This is the first Script called from Startnet.cmd stub in the WinPE 
REM

REM Make sure that the network is fully started...  Sometimes it requires a bit of time
:REPEAT1
ipconfig
ipconfig
ipconfig
ipconfig
ping 10.7.86.15 
if errorlevel 1 GOTO REPEAT1
REM Map a drive to the share you are working from.  
net use s: \\10.7.86.15\repos compaq /user:foghorn\deploy

REM If none ignore this step and set the drive letter in 
REM the following statements to appropriate drive
REM============================================================
set Tools=s:\tkdemoarea\HP\Tools
set MSTools=X:\i386\system32
set GlobalData=s:\tkdemoarea\HP\DeploymentScripts\datafiles
set MSDistribution=s:\tkdemoarea\w2k3entsp1
set HPQFlatFiles=s:\tkdemoarea\hpqflatfiles
set HPQComponents=s:\tkdemoarea\ntcsp
set SystemScripts=s:\tkdemoarea\HP\DeploymentScripts
REM============================================================
net start sysmgmt
REM Call the first Script
call %SystemScripts%\ServerDetect.cmd

echo Done!